<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.0" xml:lang="bg">
  <file datatype="plaintext" original="rtm_bg" source-language="BG">
    <header/>
    <body>
      <trans-unit id="035" resname="IDS_STR035">
        <source>Начало</source>
      </trans-unit>
      <trans-unit id="036" resname="IDS_STR036">
        <source>Помощ</source>
      </trans-unit>
      <trans-unit id="037" resname="IDS_STR037">
        <source>Добре дошли</source>
      </trans-unit>
      <trans-unit id="038" resname="IDS_STR038">
        <source>Започнете играта</source>
      </trans-unit>
      <trans-unit id="039" resname="IDS_STR039">
        <source>Изход</source>
      </trans-unit>
      <trans-unit id="040" resname="IDS_STR040">
        <source>Инструкции</source>
      </trans-unit>
      <trans-unit id="041" resname="IDS_STR041">
        <source>Назад</source>
      </trans-unit>
      <trans-unit id="042" resname="IDS_STR042">
        <source>Трудно</source>
      </trans-unit>
      <trans-unit id="043" resname="IDS_STR043">
        <source>Лесно</source>
      </trans-unit>
      <trans-unit id="044" resname="IDS_STR044">
        <source>Начало</source>
      </trans-unit>
      <trans-unit id="046" resname="IDS_STR046">
        <source>Възможности на играта</source>
      </trans-unit>
      <trans-unit id="068" resname="IDS_STR068">
        <source>Резултат</source>
      </trans-unit>
      <trans-unit id="096" resname="IDS_STR096">
        <source>Предмет на обучение</source>
      </trans-unit>
      <trans-unit id="102" resname="IDS_STR102">
        <source>Играйте отново</source>
      </trans-unit>
      <trans-unit id="104" resname="IDS_STR104">
        <source>Изберете темата, по която искате да научите повече</source>
      </trans-unit>
      <trans-unit id="110" resname="IDS_STR110">
        <source>Да ограбиш бандата</source>
      </trans-unit>
      <trans-unit id="111" resname="IDS_STR111">
        <source>Играч</source>
      </trans-unit>
      <trans-unit id="112" resname="IDS_STR112">
        <source>Залог</source>
      </trans-unit>
      <trans-unit id="113" resname="IDS_STR113">
        <source>Бандата</source>
      </trans-unit>
      <trans-unit id="114" resname="IDS_STR114">
        <source>Поставете залог или кликнете за сделка</source>
      </trans-unit>
      <trans-unit id="115" resname="IDS_STR115">
        <source>Какъв е вашият облог?</source>
      </trans-unit>
      <trans-unit id="116" resname="IDS_STR116">
        <source>Поставете вашия облог</source>
      </trans-unit>
      <trans-unit id="117" resname="IDS_STR117">
        <source>Изберете четно число</source>
      </trans-unit>
      <trans-unit id="118" resname="IDS_STR118">
        <source>Изберете нечетно число</source>
      </trans-unit>
      <trans-unit id="119" resname="IDS_STR119">
        <source>Победи ме, банката плаща</source>
      </trans-unit>
      <trans-unit id="120" resname="IDS_STR120">
        <source>Ха, погрешен ход, малкият! Банката взема</source>
      </trans-unit>
      <trans-unit id="121" resname="IDS_STR121">
        <source>Играта приключи</source>
      </trans-unit>
      <trans-unit id="122" resname="IDS_STR122">
        <source>По време на играта вие изиграхте Х ръце</source>
      </trans-unit>
      <trans-unit id="123" resname="IDS_STR123">
        <source>Вие спечелихте Х от тези ръце, което е равно на печалба/ загуба на Х долара</source>
      </trans-unit>
      <trans-unit id="124" resname="IDS_STR124">
        <source>Вие загубихте, опитайте отново</source>
      </trans-unit>
      <trans-unit id="125" resname="IDS_STR125">
        <source>Принтирайте</source>
      </trans-unit>
      <trans-unit id="126" resname="IDS_STR126">
        <source>Изход</source>
      </trans-unit>
      <trans-unit id="127" resname="IDS_STR127">
        <source>Желаете ли да започнете отначало или се отказвате и напускате играта?</source>
      </trans-unit>
      <trans-unit id="128" resname="IDS_STR128">
        <source>Започнете отначало</source>
      </trans-unit>
      <trans-unit id="129" resname="IDS_STR129">
        <source>Изберете четно число по-малко от...</source>
      </trans-unit>
      <trans-unit id="130" resname="IDS_STR130">
        <source>Изберете нечетно число по-малко от....</source>
      </trans-unit>
      <trans-unit id="131" resname="IDS_STR131">
        <source>Правопис</source>
      </trans-unit>
      <trans-unit id="132" resname="IDS_STR132">
        <source>Трудности в правописа</source>
      </trans-unit>
      <trans-unit id="133" resname="IDS_STR133">
        <source>Разнообразните числа</source>
      </trans-unit>
      <trans-unit id="181" resname="IDS_STR181">
        <source>Отлично!</source>
      </trans-unit>
      <trans-unit id="186" resname="IDS_STR186">
        <source>ОК</source>
      </trans-unit>
      <trans-unit id="187" resname="IDS_STR187">
        <source>Натиснете някъде, за да започнете</source>
      </trans-unit>
      <trans-unit id="188" resname="IDS_STR188">
        <source>Моля, залагайте или натиснете, за да приключите залаганията</source>
      </trans-unit>
      <trans-unit id="189" resname="IDS_STR189">
        <source>Залагате</source>
      </trans-unit>
      <trans-unit id="254" resname="IDS_STR254">
        <source>Възможности</source>
      </trans-unit>
      <trans-unit id="267" resname="IDS_STR267">
        <source>Изберете друга тема</source>
      </trans-unit>
      <trans-unit id="268" resname="IDS_STR268">
        <source>Правилната карта беше</source>
      </trans-unit>
      <trans-unit id="269" resname="IDS_STR269">
        <source>Разори банката!</source>
      </trans-unit>
      <trans-unit id="270" resname="IDS_STR270">
        <source>Съжалявам, приятелче, разорен си</source>
      </trans-unit>
      <trans-unit id="271" resname="IDS_STR271">
        <source>Хубаво беше, че поиграхме заедно</source>
      </trans-unit>
      <trans-unit id="272" resname="IDS_STR272">
        <source>Върни се, когато пожелаеш</source>
      </trans-unit>
    </body>
  </file>
</xliff>
